<h1>Forms Demo</h1>

<ul>
  <li><a [routerLink]="'/'" >Home</a></li>
  <li><a [routerLink]="'/template-oriented'" [routerLinkActive]="'active'">Template-Oriented Form</a></li>
  <li><a [routerLink]="'/component-oriented'" [routerLinkActive]="'active'">Component-Oriented Form</a></li>
  <li><a [routerLink]="'/interactive-form-field'" [routerLinkActive]="'active'">Interactive Form Field</a></li>
</ul>

<div>
  <router-outlet></router-outlet>
</div>
